.pfinderLROuer{ float:left; margin-bottom:20px; width:88%; padding:8% 6%; background:#64686d; border-radius:10px; min-height:280px; height:auto; }
.pfinderLROuer .head{ float:left; width:100%;color: #fff;   font-size: 16px;   font-weight: bold; margin-bottom: 15px; }
.searchDIV{float: left; width: 100%;}
.searchDIV #productTxt1, .searchDIV #productTxt1_embed{float: left; border: 0px none; border-radius: 0px; padding: 7px 5px 6px; width: 185px; }
#pfinderLRGO, #pfinderLRGO_embed{background: #ec2f43 none repeat scroll 0 0;
    color: #fff !important;
    float: left;
    font-weight: bold;
    padding: 5px 8px 5px 6px;
    text-decoration: none;}
.orDIV{color: #fff !important;
    float: left;
    font-weight: bold;
    margin: 0 0 6px;
    text-align: center;
    width: 100%;}
.searchBymanufacturerDIV select{ background: #fff url("../images/pfinderLRDownArrow.png") no-repeat scroll 95% center !important;
width: 233px; padding: 5px; height: 35px;}


ul#productsuggestion1 {
    display: none;
    margin: 35px 0 10px 0 !important;
    width: auto;
}
ul#productsuggestion1 li {
    background: none repeat scroll 0 0 #999999;
    color: #fff;
    cursor: default;
    list-style: outside none none;
    margin: 0;
    min-width: 203px;
    padding: 5px 15px;
    width: 203px;
}
ul#productsuggestion1 li:hover, ul#productsuggestion1 li.hover {
    background: #000;
}
.autocompleteProduct1 {
     margin: 0px 0 0 !important;
    position: absolute;
}

#searchByProductCate1, #searchByProductCate1_embed{background: #ec2f43 none repeat scroll 0 0;
    color: #fff !important;
    float: left;
    font-weight: bold;padding: 8px 20px;
    width: 192px; margin-bottom: 5px;}
.hint{ color: #fff !important;
    float: left;
    font-size: 12px !important;
    font-weight: bold;
    line-height: 16px !important;
    margin: 0px 0 10px;}

.cableFinderDIV{  float: left;
    margin: 10px 0 0;
    width: 100%;}
.cableFinderDIV .left{ float:left;}
.cableFinderDIV .right{  color: #fff;
    float: right;
    font-size: 12px;
    font-weight: bold;
    line-height: 16px;
    margin-top: 0px;
    width: 80px;}
